body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	background-color: #999;
	margin: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F60;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F00;
}
.koptekstklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #F30;
}
.koptekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	color: #600;
}
.redfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #600;
}
